body {
  background-color: #000;
  font-family: Arial, Helvetica, sans-serif;
}
header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 5px solid white;
  max-width: 1024px;
  margin: auto;
  margin-top: 6%;
}
.maintitle {
  color: #fff;
  font-size: 29px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.sectitle {
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  max-width: 1024px;
  margin: auto;
  font-size: 22px;
}
.sectitleidc {
  max-width: 1024px;
  margin: auto;
}
.links {
  display: flex;
  gap: 20px;
}
header .links a {
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-top: 2%;
}
.links a:hover {
  color: #ff0000;
}
.images {
  max-width: 1024px;
  margin: auto;
}
main {
  background-color: #fff;
  max-width: 1024px;
  margin: auto;
  margin-top: 2%;
  overflow: auto;
}
h1 {
  font-size: 20px;
  margin-left: 2%;
  font-family: Arial, Helvetica, sans-serif;
  color: #555;
}
p {
  margin-left: 2%;
  font-family: Arial, Helvetica, sans-serif;
  color: #555;
  margin-right: 2%;
}
h2 {
  font-size: 20px;
  margin-left: 2%;
  font-family: Arial, Helvetica, sans-serif;
  color: #555;
}
.opening-time {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #000;
  margin-left: 2%;
}

.days-time {
  display: flex;
  margin-bottom: 10px;
}
.days,
.time {
  width: 100px;
  margin-right: 80px;
}
footer {
  max-width: 1024px;
  margin: auto;
}
.dropdown {
  display: none;
}
@media screen and (max-width: 475px) {
  .mobile-container {
    width: 100%;
  }
  .mobile-container2 {
    max-width: 480px;

    border-bottom: none;
    color: white;
    margin-top: 0%;
  }

  .images img {
    width: 90%;
    height: 150px;
    object-fit: cover;
    object-position: 20%;
  }
  .sectitle {
    font-size: 12px;
  }
  .maintitle {
    font-size: 14px;
    width: 50%;
    margin-top: 7%;
  }
  h1,
  h2 {
    font-size: 13px;
  }
  p,
  li {
    font-size: 11px;
  }
  .opening-time,
  .days,
  .time,
  .days-time {
    font-size: 12px;
  }
  .links {
    display: none;
  }
  header .links a {
    font-size: 8px;
  }

  .dropbtn {
    background-color: #fff;
    color: #000;
    padding: 16px;
    font-size: 16px;
    display: flex;
    border: none;
    cursor: pointer;
  }

  .dropbtn:hover,
  .dropbtn:focus {
    background-color: #cccccc;
  }

  .dropdown {
    position: relative;
    display: inline-block;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    left: -114px;
  }

  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    font-size: 14px;
    font-weight: bold;
  }

  .dropdown a:hover {
    background-color: #ddd;
  }

  .show {
    display: block;
  }
}
@media (max-width: 1008px) and (min-width: 854px) {
  .mobile-container {
    width: 100%;
  }
  .images img {
    width: 90%;
    height: 165px;
    object-fit: cover;
    object-position: 20%;
  }
  .sectitle {
    font-size: 20px;
  }
  .maintitle {
    font-size: 1.7rem;
    width: 40%;
  }
  header .links a {
    font-size: 0.9rem;
  }
  h1,
  h2 {
    font-size: 18px;
  }
  p,
  li {
    font-size: 15px;
  }
  .opening-time,
  .days,
  .time,
  .days-time {
    font-size: 17px;
  }
}
@media (max-width: 853px) and (min-width: 768px) {
  .mobile-container {
    width: 100%;
  }
  .images img {
    width: 90%;
    height: 165px;
    object-fit: cover;
    object-position: 20%;
  }
  .sectitle {
    font-size: 18px;
  }
  .maintitle {
    font-size: 1.6rem;
    width: 40%;
  }
  header .links a {
    font-size: 0.8rem;
  }
  h1,
  h2 {
    font-size: 17px;
  }
  p,
  li {
    font-size: 14px;
  }
  .opening-time,
  .days,
  .time,
  .days-time {
    font-size: 16px;
  }
}
@media (max-width: 786px) and (min-width: 689px) {
  .mobile-container {
    width: 100%;
  }
  .images img {
    width: 90%;
    height: 160px;
    object-fit: cover;
    object-position: 20%;
  }
  .sectitle {
    font-size: 16px;
  }
  .maintitle {
    font-size: 1.4rem;
    width: 40%;
  }
  header .links a {
    font-size: 0.7rem;
  }
  h1,
  h2 {
    font-size: 16px;
  }
  p,
  li {
    font-size: 13px;
  }
  .opening-time,
  .days,
  .time,
  .days-time {
    font-size: 15px;
  }
}
@media (max-width: 688px) and (min-width: 525px) {
  .mobile-container {
    width: 100%;
  }
  .images img {
    width: 90%;
    height: 155px;
    object-fit: cover;
    object-position: 20%;
  }
  .sectitle {
    font-size: 14px;
  }
  .maintitle {
    font-size: 1rem;
    width: 40%;
  }
  header .links a {
    font-size: 0.52rem;
  }
  h1,
  h2 {
    font-size: 16px;
  }
  p,
  li {
    font-size: 14px;
  }
  .opening-time,
  .days,
  .time,
  .days-time {
    font-size: 14px;
  }
}
@media (max-width: 525px) and (max-width: 356px) {
  .mobile-container {
    width: 100%;
  }
  .images img {
    width: 90%;
    height: 150px;
    object-fit: cover;
    object-position: 20%;
  }
  .sectitle {
    font-size: 15px;
  }
  .maintitle {
    font-size: 0.9rem;
    width: 40%;
  }
  header .links a {
    font-size: 0.43rem;
  }
  h1,
  h2 {
    font-size: 14px;
  }
  p,
  li {
    font-size: 14px;
  }
  .opening-time,
  .days,
  .time,
  .days-time {
    font-size: 13px;
  }
}

.areas {
  text-align: center;
}

.area-cards {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.area-cards .area-card {
  color: #555;
  padding: 8px;
  width: 280px;
  box-shadow: 8px 11px 27px -14px rgba(0, 0, 0, 0.43);
  -webkit-box-shadow: 8px 11px 27px -14px rgba(0, 0, 0, 0.43);
  -moz-box-shadow: 8px 11px 27px -14px rgba(0, 0, 0, 0.43);
  margin: 15px;
}

.area-cards .area-card ul {
  padding-left: 20px;
}
